> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List the most recent active ignore entries for the org



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json get /admin_api/manual_task/get_ignore_source_transactions
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /admin_api/manual_task/get_ignore_source_transactions:
    get:
      tags:
        - admin_manual_tasks
        - quanta-services-api
      summary: List the most recent active ignore entries for the org
      operationId: get_ignore_source_transactions
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IgnoreSourceTransactionsResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    IgnoreSourceTransactionsResponse:
      properties:
        data:
          items:
            $ref: '#/components/schemas/IgnoreSourceTransaction'
          type: array
          title: Data
      type: object
      required:
        - data
      title: IgnoreSourceTransactionsResponse
    IgnoreSourceTransaction:
      properties:
        qid:
          type: string
          title: Qid
        org_qid:
          type: string
          title: Org Qid
        source_qid:
          type: string
          title: Source Qid
        memo:
          anyOf:
            - type: string
            - type: 'null'
          title: Memo
        created_time:
          type: string
          format: date-time
          title: Created Time
      type: object
      required:
        - qid
        - org_qid
        - source_qid
        - memo
        - created_time
      title: IgnoreSourceTransaction
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.